Subject: Reliant Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 10 Nov 2000 07:56:00 -0800 (PST)

Stacy,
 The Reliant Energy changes which Ellen Dailey sent to you in August appeared 
in my chair this morning.  I had discussed the Enovate/Reliant changes with 
Ellen yesterday and we resolved most of the language except for the items I 
noted as being Credit Dept calls, which Russell has yet to respond to.  I 
agreed to make similar changes to the ENA/Reliant contract to that agreed 
upon in the Enovate/Reliant contract.  In reviewing the materials that Ellen 
sent you as marked, it appears that we had resolved all of the items in the 
ENA/Reliant markup except for the credit driven items.  Therefore, I will 
create a red-line and send back to Ellen next week, if Russell responds to my 
earlier emails and to this email.  Call if this is not what you desire.